VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Public Attributes | List of all members
CMultiFrameBitmapDescription Struct Reference
Version 4.12

Description for a multi frame bitmap. More...

## Public Attributes
CPoint | frameSize {}
| size of one frame
uint16_t | numFrames {}
| number of total frames
uint16_t | framesPerRow {1}
| number of frames per row

## Detailed Description

Description for a multi frame bitmap.

## Member Data Documentation

CPoint frameSize {}

size of one frame

uint16_t framesPerRow {1}

number of frames per row

uint16_t numFrames {}

number of total frames

The documentation for this struct was generated from the following file:

- cbitmap.h